Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
zigbee::ZigbeeManager::Settings Struct Reference

## Public Attributes
int | channel
| channel between 11 and 26 or 0xFF for auto search

## Detailed Description

Definition at line 41 of file ZigbeeManager.idl.

## Member Data Documentation

## ◆ channel

int zigbee::ZigbeeManager::Settings::channel

channel between 11 and 26 or 0xFF for auto search

Definition at line 42 of file ZigbeeManager.idl.

The documentation for this struct was generated from the following file:

- ZigbeeManager.idl